AIEBU-ASM(1)

NAME
aiebu-asm - assemble AIE binaries from assembler sources

DESCRIPTION
AIEBU Assembling utils (aiebu-asm) Usage:

    aiebu-asm [OPTION...]

-h, --help
    show help message and exit

-t, --target arg
    supported targets aie2ps/aie2asm/aie2txn/aie2dpu/aie2_config/aie4/aie2ps_c onfig/aie4_config

-v, --version
    show version and exit

    Build Version Branch:

    Build Version Hash:

    Build Version Hash Date:

    Build Version Date: Wed, 29 Oct 2025 15:29:43 -0500

SEE ALSO
The full documentation for aiebu-asm is maintained as a Texinfo manual. If the info and aiebu-asm programs are properly installed at your site, the command

    info aiebu-asm

should give you access to the complete manual.